AOZ Studio Beta - Bug #346

Load Image now loading to '#fit' by default.
04/18/2020 08:59 AM - David Baldwin

Status: Closed Start date: 04/18/2020
Priority: Normal Due date:

Assignee: Francois Lionet % Done: 0%
Category: Estimated time: 0:00 hour
Target version:

Affected version: 0.9.8.1

Description

Load image was loading an image and re-sizing it to fit the screen exactly unless #fit was used. Now it doesn't.

History

#1 - 03/31/2021 06:38 PM - David Baldwin

- Status changed from New to Closed
